## korla-icon-theme 1.3.3

=== debian/changelog ===
korla-icon-theme (1.3.3-0.2mx19+1) mx; urgency=medium

  * Install into /usr/share/icons, not /themes.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Dec 2020 15:45:08 -0800

korla-icon-theme (1.3.3-0.1mx19+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Dec 2020 08:59:35 -0800
