=== debian/control ===
Source: korla-icon-theme
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 10)
Rules-Requires-Root: no
Homepage: https://github.com/bikass/korla

Package: korla-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Korla open source icon theme for Linux
 Korla is an SVG icon theme with lots of new icons and other ones based on
 Papirus.
 .
 Different versions available:
  korla - for dark themes with dark panel
  korla-light - for light themes with dark panel (depends on Korla)
  korla-light-panel - for light themes with light panel (depends on Korla and
  Korla-light)
  korla-pgrey - theme with grey folder colors (depends on Korla)
